.block-clear{
  clear: both;
  display: block !important;
}
.text-center{
  text-align: center !important;
}
.height-auto{
  height: auto !important;
  overflow: auto !important;
}
.sector-grid-item{
	min-height: 448px;
    width: calc(33% - 20px);
    margin: 20px 10px;
    border-radius: 3px;
}

.flex-grid {
  display: flex;
}
.col {
  flex: 1;
}

ul.sitemaps{
  padding: 0;
  margin: 0;
  list-style: none;
  width: 49%;
}

#sectorLinks a{
	color: #000;
	display: inline-block;

}
.sector-page-header{
  background-color: #f27935;
    background-image: -webkit-gradient(linear,left bottom,left top,from(#f27935),to(#f28535));
    background-image: linear-gradient(0deg,#f27935,#f28535);
    width: 100%;
    height: 460px;
    position: relative;
    overflow: hidden;
    display: table;
    table-layout: fixed;
    text-align: center;
    z-index: 2;
}
.sector-page-header .cell{
    position: inherit;
  }

.darker-cover {
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: rgba(0,0,0, 0.5);
}
.mr-10{
  margin-right: 10px;
}
.ml-10{
  margin-left: 10px;
}
.mr-20{
  margin-right: 20px;
}
.ml-20{
  margin-left: 20px;
} 
section.graduates {
    background-color: #f1f3f4;
    padding: 48px 0;
}

section.graduates .owl-dots{
  text-align: center;
}

section.graduates .graduates__slider {
  width: 100%;
  padding: 30px 0;
  position: relative;
}

section.graduates .graduates__slide {
  background-color: #F1F3F4;
  margin-bottom: 30px;
  border-radius: 5px;
}

section.graduates .graduates__slide .inner-wrap {
  padding: 30px;
}

figure.alsoBlogLink{
  margin: 0;
}
figure.alsoBlogLink img{
  width: 100%;
  height: 130px;
}

a.readMoreGrad{
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-weight: normal;
}

.graduates__slide .blogPost{
  background: #fff;
  min-height: 360px;
  position: relative;
}

.mb-10{
	margin-bottom: 10px;
}
.pt-9{
  padding-top: 9em !important;
}
.mt-10{
  margin-top: 10px !important;
}
.p-0{
  padding: 0 !important;
}
.p-10{
  padding: 10px;
}
.pt-5{
  padding-top: 5em;
}
.p-30{
  padding: 30px;
}
.p-2{
  padding: 2em;
}
.p-3{
  padding: 3em;
}

.hover:hover{
  cursor: pointer;
}
.rotate{
    -moz-transition: all 2s linear;
    -webkit-transition: all 2s linear;
    transition: all 2s linear;
}

.rotate.down{
    -ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.d-none{
  display: none;
}
section.accordionOmeter {
    max-width: 837px;
    margin: auto;
    padding: 2em 0;
}

.accordion .accordionHeader{
    padding: 10px;
    background: #F1F3F4;
}

.accordion .accordionHeader h3{
  font-weight: 300;
}

.accordionHeader h4{
  vertical-align: text-bottom;
  margin-left: 20px !important;
  font-size: 26px;
  font-weight: 500;
}

.i-b{
  display: inline-block;
}
.accordionHeader .fa-chevron-down{
  font-size: 28px;
  margin-left: 10px;
}


blockquote {
  font-weight: 500 !important; 
  border-left: 4px solid #000 !important; 
  margin-left: 20px !important; 
  padding-left: 20px !important; 
}

#graduateSlider.graduates__slider .owl-next {
    position: absolute;   
    padding: 20px !important;
    right: -40px;
    top: 200px;
    height: 60px !important;
    width: 60px !important;
}
#graduateSlider.graduates__slider .owl-prev {
    position: absolute;
    padding: 20px !important;
    left: -40px;
    top: 200px;
    height: 60px !important;
    width: 60px !important;

}

.graduates__slider button:hover{
      outline: none;
    background: #f27935 !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.home-headline {
  font-size: 3em!important;
}
h2.subtitle{
  font-size: 1.2em !important;
}

@media (max-width: 767px) {
  .flex-grid {
    display: block;
  }
   .homepage form.download-app__form{
    width: 80%;
    margin: auto !important;
  }

  .mobile-hide{
    display: none !important;
  }
}


.globalAppDownload{
  display: inline-block;
  margin: 40px;
}
.phone_quick{
  min-height: inherit;
  min-width: 220px;
}
.responseText{
  clear: both;
}
.text-center{
  text-align: center;
}
.white-text{
  color: #fff;
}

.black-bg{
  background: #000;
}
.float-left{
  float: left;
}

.float-right{
  float: right;
}
#floatingBtn {
      height: auto;
    min-height: 48px;
    border: 0 solid;
    border-radius: 4px;
    padding: .9em;
    margin-top: 10px;
    border: 2px  solid #fff;
}
.quick-error{
    font-size: 1rem;
    font-weight: 400;
    color: #f27935;
}
.quick-success{
   font-size: 1rem;
    font-weight: 400;
    color: #fff;
}

.inverted #floatingBtn {
  background: #000;
  color: #fff;
}

.inverted .quick-error{
  color: #000;
}

.mb-3{
  margin-bottom: 3em;
}

.about-hero-image{
  margin-bottom: -80px !important;
}

.m-auto{
  margin: auto !important;
}

h1.small-landing{
  font-size: 1.2em;

}
h2.small-landing{
  font-size: 2em;
  font-weight: normal;
  margin-bottom: 2em;
}
.small-landing{
  color: #fff;
}
.bg-christmas-red{
  background-color: red;
}
.bg-christmas-red p{
  margin: 0;
}

.intro-landing-christmas{
  background-color: #000;

}
#main-content-bg-splash{
   background: url("https://cdn.debut.careers/2020/11/063da7ed-afif-kusuma-splash.jpg") no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 1070px;
  position: relative;
}
#main-content-bg-christmas{
   background: url("https://cdn.debut.careers/2020/12/09e2bfd2-father-christmas.jpg") no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 1070px;
  position: relative;
}

.qr-code img{
  height: 300px;
  width: auto;
  float: right;

}

.qr-code h4{
  font-size: 2em;
}
.pb-0{
  padding-bottom: 0 !important;
}
.bg-dark{
  background-color: #000;
}
h3.small-landing{
  font-weight: normal;
}

ul.christmasBlack{
  background-color: #000;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
ul.christmasBlack .subtitle-small{
  font-size: 2em;
}
ul.christmasBlack li img.sideImage{
  
  height: 180px;
  width: auto;
}

#theSantaFont{
  font-size: 2em;
  letter-spacing: -1px;
  margin: auto;
}
.w-10pc{
  width: 10%
}
.w-20pc{
  width: 20%
}
.w-60pc{
  width: 60%;
}
.w-80pc{
  width: 80%;
}
.text-left{
  text-align: left;
}
.text-white{
  color: #fff;
}
.landing-new .hero img{
  bottom: -7px;
  position: relative;
}

section.reviews .owl-nav .owl-next, section.reviews .owl-nav .owl-prev, .stories__wrap .owl-nav .owl-prev, .stories__wrap .owl-nav .owl-next{
  padding: 11px !important;
}


li.menu_login{
  border: 1px solid white;
  border-radius: 3px;
 
}
li.menu_login a{
  padding: 5px 10px
}

li.menu_login a{
  padding: 5px 10px
}

li.menu_signup{
  background-color: #1d1d1d;
  border-radius: 3px;
  margin-top: 20px !important;
}
.border{
  border: 1px solid;
}
.rounded{
  border-radius: 4px;
}
.text-white{
  color: #fff !important;
} 

.home-button{
  padding: 11px 25px;
}
.border-white{
  border-color: #fff;
}

.w-105{
  width: 105px;
  display: inline-block;
  padding: 8px 24px;
}
@media (min-width: 840px) {
  .menu_login{
    width: 120px !important;
  }

  li.menu_signup{
    background-color: #1d1d1d;
    border-radius: 3px;
    margin-top: 0px !important;
    margin-right: 10px !important;
    width: 140px !important;
  }
}
